Subject: Re: French models
From: Gilles <[email-masked]>
To: Steve Bamford <[email-masked]>
Date: Sat, 13 Jul 2002 20:04:45 +0200 (CEST)

Hi Steve,

this is some comments about the Rafale M.
I hope that's enough and not too late.
Excuse me for my English...

Can I ask you to put a link in the article to my
website ? 
Thanks.

Gilles.
----------------------------
This kit from Revell is very detailed with a low
price. Quality can be compare with Hasegawa
productions.
It was paint with Gunze H307 ou H306.
The fit is not very good but the real problem is about
the decal sheet : the scheme proposed by Revell to
make the Rafale M01 (first Rafale prototype) is not
accurate at all : "MARINE" is too big (I use instead a
Marine from an old Skyhawk Italeri 1/72) , the
position of the nationality identification are
completly wrong, there is some mistake in the
documentation from Revell, big problem too with the
decal near the canopy...
Don't take care about Revell said and use
documentation : Replic N°93, some Air fan... Ask me if
need.

 --- Steve Bamford <[email-masked]> a écrit : > A
short article would be better.....I'm short on
> time for this weekend.  2
> or 3 sentences would be good.
> Thanks.
> 
> I'll get the pictures from your website.
> 
> 
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
> 
> Live like there is no tomorrow;
> Love like you have never been hurt; and
> Dance like no one is watching!
> 
> 
> ----- Original Message -----
> From: "Gilles" <[email-masked]>
> To: "Steve Bamford" <[email-masked]>
> Sent: Saturday, July 13, 2002 1:19 AM
> Subject: Re: French models
> 
> 
> > Hi Steve,
> >
> > No problem.
> > Take on my wbesite all the pics from the RafaleM
> you
> > want.
> > Do you want any comments ?
> > If yes, what... about the problem I encountered ?
> > About the paint I use ?
> > Ask.
> > Do expect a big article, only because time is
> short
> > and my english not very good at all...
> >
> > Gilles.
> >
> >  --- Steve Bamford <[email-masked]> a écrit : > Hi
> > Gilles,
> > > I'd like to have your Rafale M on ARC on July
> 14.
> > > Thanks.
> > >
> > > I'll e-mail Stéphane about the Mirage IIIC
> > >
> > > Merci Gilles!!
> > >
> > > Steve Bamford
> > > Aircraft Resource Center
> > > http://www.aircraftresourcecenter.com
> > >
> > > Live like there is no tomorrow;
> > > Love like you have never been hurt; and
> > > Dance like no one is watching!
> > >
> > >
> > > ----- Original Message -----
> > > From: "Gilles" <[email-masked]>
> > > To: <[email-masked]>
> > > Sent: Friday, July 12, 2002 3:56 AM
> > > Subject: French models
> > >
> > >
> > > > Hi !
> > > >
> > > > Take a look to my site :
> > > >
> > >
> http://gilles.galvao.free.fr/maquettes/Maquettes.htm
> > > >
> > > > You'll see a Rafale M.
> > > > If you're interesting by, tell me and I'll try
> t
> > > > owrite you a few words for comment.
> > > > You'll see also a Mirage III, ask the modeler
> > > (there
> > > > is the email) to get it ?
> > > >
> > > > Gilles.
> > > >
> > > >
> > >
> >
>
___________________________________________________________
> > > > Do You Yahoo!? -- Une adresse @yahoo.fr
> gratuite
> > > et en français !
> > > > Yahoo! Mail : http://fr.mail.yahoo.com
> > > >
> > >
> >
> >
>
___________________________________________________________
> > Do You Yahoo!? -- Une adresse @yahoo.fr gratuite
> et en français !
> > Yahoo! Mail : http://fr.mail.yahoo.com
>  

___________________________________________________________
Do You Yahoo!? -- Une adresse @yahoo.fr gratuite et en français !
Yahoo! Mail : http://fr.mail.yahoo.com